MediaWiki:Common.css: Difference between revisions

From Ekologos Wiki
No edit summary
No edit summary
Line 5: Line 5:
     width: auto !important;
     width: auto !important;
     max-width: 250px !important;
     max-width: 250px !important;
}
$wgSitename = "Ekologos Wiki";
$wgLogos = [
    '1x' => "$wgScriptPath/images/ekologos-logo.png",
    'icon' => "$wgScriptPath/images/ekologos-logo.png",
];
];



Revision as of 10:59, 23 June 2026

.navbar-brand img,
.mw-wiki-logo,
#p-logo img {
    max-height: 120px !important;
    width: auto !important;
    max-width: 250px !important;
];

.navbar-brand {
    padding: 5px !important;
}

.page-Main_Page #firstHeading {
    display: none !important;
}
.page-Main_Page #contentSub,
.page-Main_Page .mw-indicators,
.page-Main_Page .page-tools {
    display:none !important;
}